
/* Class = "NSButton"; ibShadowedToolTip = "Locate an application"; ObjectID = "30"; */
"30.ibShadowedToolTip" = "Locate an application";

/* Class = "NSTextFieldCell"; title = "Default path:"; ObjectID = "42"; */
"42.title" = "Default path:";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "43"; */
"43.title" = "Set";
